/* Inline style block 1 */
@-webkit-viewport{width:device-width}@-moz-viewport{width:device-width}@-ms-viewport{width:device-width}@-o-viewport{width:device-width}@viewport{width:device-width}
/* Inline style block 2 */
#mod-cusm2079  .eventitlesection a {
line-height:20px !important;
height:unset;
}
